Tenant/Product
Esta página no está disponible en español. Se muestra la versión en inglés.
Get editor products(products in stories module) for user
Fetches all existing products(products in stories module), with optional parameters for pagination
Authorization
BearerAuthObject AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Maximum number of products to return (pagination limit)
Default
30offset?integer
Offset to start pagination
Default
0Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/editor-products?limit=30&offset=0"{ "products": [ { "id": "092a4feb-579c-40f9-aea6-3fc7c5438cf6", "name": "b2binpay", "languageId": 1, "platforms": [ "web" ], "storyCount": 2 } ], "pagination": { "maxCount": 20 }}{ "message": { "error": "Your request was made with invalid credentials." }}{ "message": { "error": "You are not allowed to perform this action." }}{ "message": { "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}" }}